﻿<?xml version="1.0" encoding="utf-8"?>
<ProjectOutput Name="GrinGlobal.Utility32" ProjectDirVar="$(var.GrinGlobal.Utility32.ProjectDir)" TargetDirVar="$(var.GrinGlobal.Utility32.TargetDir)" SharedFileId="_D84D180F_47F8_4B48_A2F2_80AAE7247524">
  <Binaries>
    <DiskId>1</DiskId>
    <Compressed />
    <Hidden>no</Hidden>
    <KeyPath>yes</KeyPath>
    <ReadOnly>no</ReadOnly>
    <System>no</System>
    <Vital>yes</Vital>
    <Permanent>no</Permanent>
    <SharedDllRefCount>no</SharedDllRefCount>
    <Transitive>no</Transitive>
  </Binaries>
</ProjectOutput>